
/* Configuration couleur dashboard */

.left-side, .main-sidebar {
    padding-top: 10px;
}   

.skin-green .user-panel>.info, .skin-green .user-panel>.info>a {
    color: #000000;
}

.skin-green .left-side, .skin-green .main-sidebar, .skin-green .wrapper {
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.skin-green .sidebar-menu>li.active>a {
    border-left-color: #1d3557;
}

.skin-green .sidebar-menu>li.active>a, .skin-green .sidebar-menu>li.menu-open>a, .skin-green .sidebar-menu>li:hover>a {
    color: #fff;
    background: #1d3557;
    font-size: 17px;
}

.skin-green .sidebar a {
    color: 	#000000;
    font-size: 17px;
}

/* Taille général des images */
img {
    vertical-align: middle;
}

/* Contenu du Body */

.content {
    min-height: 250px;
    padding: 15px;
    margin-right: 15px;
    margin-left: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

/* Les divs */
#div1 {
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: #FFFFFF;
    margin-right: 2px;
    margin-left: 2px;
}

#divg {
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
}

/* Les divs */
#div_head {
    background-color: #012a4a;
    color: #FFFF;
    text-align: right;
    padding-right: 2%;
    padding-top: 1%;
    font-size: 13px;
    font-style: italic;
    margin-top: -2%;
    margin-left: -3%;
    margin-right: -3%;
}

/* Les box */
#box1 {
    min-height: 90px;
    padding: 5px 5px;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: #012a4a;
    margin-right: 2px;
    margin-left: 2px;
}

#box2 {
    min-height: 90px;
    padding: 5px 5px;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: #269662;
    margin-right: 2px;
    margin-left: 2px;
}

#titre_d {
    color:#000000;
}

#mas {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

/* Box retractiles */

.box.box-solid.box-primary>.box-header {
    border-radius: 7px;
    color: #FFFFFF;
    background: #FFFFFF;
    background-color: #012a4a;
}

.box {
 border-radius: 7px;   
 box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
 margin-right: 15px;
 margin-left: 8px;
}

.box.box-solid.box-primary {
    border: 1px solid #3c8dbc00;
}

.btn-primary {
    background-color: #012a4a;
    border-color: #FFFFFF;
}

.btn-primary.hover, .btn-primary:active, .btn-primary:hover {
    background-color: #3c8dbc00;
}

/* Div avec division */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #FFFFFF;
    cursor: default;
    background-color: #012a4a;
    border: 1px solid #000000;
    border-bottom-color: transparent;
    font-weight: bold;
    font-size: 18px;
}

.nav-tabs>li>a {
    color: #000000;
    font-weight: bold;
    font-size: 18px;

}

.nav-tabs {
    border-bottom: 1px solid #000000;
}

.nav-tabs>li>a {
    color: #000000;
    font-weight: bold;
    border-bottom: 1px solid #00000000;
    font-size: 18px;

}

.nav-tabs>li>a:hover {
    color: #FFFFFF;
    font-weight: bold;
    background-color: #012a4a;
    border: 1px solid #00000000;
    font-size: 18px;
}

.bootstrap-select .filter-option {
    background-color: #FFFFFF;
}

/* FONT */

.h1, h1 {
    font-size: 36px;
    color: #1d3557;
    font-weight: bold;
}

.h4, h4 {
    font-size: 25px;
    color:#000000;
}

.h5, h5 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 15px;
}

.h6, h6 {
    color: #FFFFFF;
    font-size: 15px;
}

/* Filtre */
.btn-default {
    background-color: #269662;
    color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 7px;
    font-size: 16px;
}

.btn-default:hover {
    background-color: #269662;
    color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 7px;
}

.bootstrap-select>.dropdown-toggle {
    background-color: #269662;
    color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 7px;
}

.dropdown .bootstrap-select .form-control bs3 open {
    background-color: #269662;
    color: #FFFFFF;

}

.bootstrap-select .filter-option {
    background-color: #269662;
    color: #FFFFFF;
}

.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    color: #FFFFFF;
    background-color: #269662;
    background-image: none;
    border-color: #adadad;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #269662;
    outline: 0;
}

.dropdown-menu {
    color:#000000;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

/* Configuration accueil*/
.bg-black {
    background-color: #1d3557!important;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#ac {
    margin-left: -3%;
    margin-right: -3%;
}

#ac2 {
    font-size: 17px; 
    text-align: justify;
    background-color: #012a4a;
    color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 7px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

/* Import de données */
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: #FFFFFF;
    border-color: #000000;
}
